﻿
.nav{
    background-color:transparent;
    height: 90px;
    width: 80%;
    padding-top:5px;
    padding-left:150px;
    font-family:Montserrat;
}
.enlace{
    position: absolute;
    padding: 1px 125px;
}
.logo{
    height: 100px;
}
.nav ul{
    float: right;
    margin-right: 20px;
}
.nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
}
.nav ul li a{
    color: #fff;
    font-size: 20px;
    font-weight:400;
    padding: 7px 13px;
    border-radius: 10px;
    /*text-transform: uppercase;*/
}
li a.active, li a:hover {
    background: #e4d9c7;
    transition: .5s;
}


.nav ul li:hover a {
  color: #842643;
}

.nav ul li a.active {
  color: #842643;
}

.checkbtn{
    font-size: 30px;
    color: #fff;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}

.icocaetpdf {
    width:20px;
}

.icocaetpie {
    width:18px;
    height:18px;
    padding-right:15px;
}

.searchBox {
    position: relative;
    padding: 10px;
}

.searchBox input{
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #999;
    background: #fff;
    padding: 11px;
}


.searchBox button {
    height: 40px;
    background-color: #842643;
    padding: 0 20px;
    border: none;
    color: #fff;
    position: absolute;
    top: 10px;
    right: 9px;
    cursor: pointer;
}

.searchBox button:before {
    content: '';
    position: absolute;
    display: block;
    height: 40px;
    top: 0px;
    left: -10px;
    width: 10px;
    background: #fff;
    border-left: 1px solid #999;
}

.imgback{
        background-image: url('../img/fuentes/clientes/fondos/caetprincipal.png');
        background-repeat: no-repeat;
        background-position: center left;
        background-size: cover;
    }


@media (max-width: 952px){
    .enlace{
        padding-left: 20px;
    }
    .nav ul li a{
        font-size: 16px;
    }
}


@media (max-width: 858px){
    .imgback{
        background-image: url('../img/fuentes/clientes/fondos/caetprincipal_mov.png');
        background-repeat: no-repeat;
        background-position: center left;
        background-size: cover;
    }
    .nav {
        padding-left:5px;
        width:100%;
    }
    .checkbtn{
        padding-top:15px;
        display: block;
    }
    ul{
        z-index: 9999!important;
        position: absolute;
        width: 70%;
        height: 102vh;
        background: #fff;
        top: 100px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }
    .nav ul li{
        display: block;
        margin:0;
        line-height: 30px;
        border-bottom: 1px solid #842643;
        width:100%;
    }
    .nav ul li a{
        font-size: 20px;
        color:black;
    }
    li a:hover, li a.active{
        background: none;
        color: red;
    }
    #check:checked ~ ul{
        left:0;
    }
}

@media only screen and (max-width: 767px) {
    .imgback{
        background-image: url('../img/fuentes/clientes/fondos/caetprincipal_mov.png');
        background-repeat: no-repeat;
        background-position: center left;
        background-size: cover;
    }
    .nav {
        padding-left:5px;
        width:100%;
    }
    .checkbtn{
        padding-top:15px;
        display: block;
    }
    ul{
        z-index: 9999!important;
        position: absolute;
        width: 70%;
        height: 102vh;
        background: #fff;
        top: 100px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }
    .nav ul li{
        display: block;
        margin:0;
        line-height: 30px;
        border-bottom: 1px solid #842643;
        width:100%;
    }
    .nav ul li a{
        font-size: 20px;
        color:black;
    }
    li a:hover, li a.active{
        background: none;
        color: red;
    }
    #check:checked ~ ul{
        left:0;
    }
}

